.header {
  padding: 150px;
  text-align: center;
  color: black;
}


.header h1 {
  font-size: 100px;
  font-family: 'Abril Fatface', cursive;
}


.quote-design{
       font-size: 20px;
}


.snake-image{
  background: url(/images/snake.png) no-repeat;
  background-position: center;
  width:100%
}


.form-spacing{
  padding : 100px;
  border: 5px bold green;
}


.game-space{
    width:440px;
    height:440px;
    background: url(background.jpg) ;
    background-position: center;
    background-size: 100%;
    border: 20px solid gray;
}


.canvas-style{
    border: 20px solid green;
}


.column-style{
  padding: 20px;
}
